=== debian/control ===
Source: node-duplexer3
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tushar Agey <agey.tushar3@gmail.com>,
           Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-tap <!nocheck>,
               mocha <!nocheck>,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-duplexer3
Vcs-Git: https://salsa.debian.org/js-team/node-duplexer3.git
Homepage: https://github.com/floatdrop/duplexer3
Rules-Requires-Root: no

Package: node-duplexer3
Architecture: all
Depends: ${misc:Depends}
Provides: node-duplexer2 (= ${source:Version})
Replaces: node-duplexer2
Breaks: node-duplexer2 (<< 0.1.4-2)
Multi-Arch: foreign
Description: Like duplexer but using streams3
 This is a reimplementation of duplexer using the Streams3 API
 which is standard in Node as of v4. Everything largely works the same
 Duplexer takes a writable stream and a readable stream and makes them
 appear as a readable writable stream.
 .
 Node.js is an event-based server-side JavaScript engine.
