=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/floatdrop/duplexer3/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
