## node-duplexer3 0.1.5+~0.1.1

=== debian/changelog ===
node-duplexer3 (0.1.5+~0.1.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Embed typescript declarations
  * New upstream version 0.1.5+~0.1.1

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 17:08:32 +0200
