=== debian/control ===
Source: node-duplexer3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tushar Agey <agey.tushar3@gmail.com>
 , Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-duplexer3
Vcs-Git: https://salsa.debian.org/js-team/node-duplexer3.git
Homepage: https://github.com/floatdrop/duplexer3
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-duplexer3
Architecture: all
Depends: ${misc:Depends}
Replaces: node-duplexer2
Breaks: node-duplexer2 (<< 0.1.4-2)
Provides: node-duplexer2 (= ${source:Version})
 , ${nodejs:Provides}
Multi-Arch: foreign
Description: Like duplexer but using streams3
 This is a reimplementation of duplexer using the Streams3 API
 which is standard in Node as of v4. Everything largely works the same
 Duplexer takes a writable stream and a readable stream and makes them
 appear as a readable writable stream.
 .
 Node.js is an event-based server-side JavaScript engine.
