## node-duplexer3 1.0.0+~0.1.1

=== debian/changelog ===
node-duplexer3 (1.0.0+~0.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 16:49:20 +0100

node-duplexer3 (1.0.0+~0.1.1-1) experimental; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Repository-Browse
  * New upstream version 1.0.0+~0.1.1
  * Refresh patch
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 14:56:20 +0100
