=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
+ , node-rollup-plugin-node-resolve
  , node-tap <!nocheck>
+ , rollup
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-duplexer3
 Vcs-Git: https://salsa.debian.org/js-team/node-duplexer3.git
