=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	mjs2cjs -a index.js
+
 override_dh_install:
 	dh_install
 	perl -i -pe 's/duplexer3/duplexer2/' debian/node-duplexer3/usr/share/nodejs/duplexer2/package.json
