=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/floatdrop/duplexer3/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-duplexer3,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-duplexer3-$1/" \
 https://registry.npmjs.org/@types/duplexer3 https://registry.npmjs.org/@types/duplexer3/-/duplexer3-([\d\.]+)@ARCHIVE_EXT@ group
